* {
  margin: 0;
  padding: 0;
}
html,
body {
  font-family: "Franklin Gothic Medium", "Arial Narrow", Arial, sans-serif;
  background: #000;
  width: 100%;
  height: 100%;
  position: fixed;
  font-weight: bold;
  overflow: hidden;
}

.title {
  position: absolute;
  width: 18em;
  height: 50em;
  line-height: 1.5em;
  bottom: 0;
  left: 50%;
  margin-left: -9em;
  font-size: 350%;
  text-align: justify;
  overflow: hidden;
  -webkit-transform-origin: 50% 100%;
  -moz-transform-origin: 50% 100%;
  -ms-transform-origin: 50% 100%;
  -o-transform-origin: 50% 100%;
  transform-origin: 50% 100%;
  -webkit-transform: perspective(300px) rotateX(20deg);
  -moz-transform: perspective(300px) rotateX(20deg);
  -ms-transform: perspective(300px) rotateX(20deg);
  -o-transform: perspective(300px) rotateX(20deg);
  transform: perspective(300px) rotateX(20deg);
}
.title:after {
  position: absolute;
  content: " ";
  left: 0;
  right: 0;
  top: 0;
  bottom: 60%;
  background-image: -webkit-linear-gradient(
    top,
    rgba(0, 0, 0, 1) 0%,
    transparent 100%
  );
  background-image: -moz-linear-gradient(
    top,
    rgba(0, 0, 0, 1) 0%,
    transparent 100%
  );
  background-image: -ms-linear-gradient(
    top,
    rgba(0, 0, 0, 1) 0%,
    transparent 100%
  );
  background-image: -o-linear-gradient(
    top,
    rgba(0, 0, 0, 1) 0%,
    transparent 100%
  );
  background-image: linear-gradient(top, rgba(0, 0, 0, 1) 0%, transparent 100%);
}

p {
  margin: 0.5em 0;
  color: #ffea00;
}
.content-title,
.content-subtitle {
  text-align: center;
  text-transform: uppercase;
}
.content-paraone {
  text-align: left;
}
.content-paratwo {
  text-align: justify;
}
.titlecontent {
  position: absolute;
  top: 100%;
  -webkit-animation: scroll 30s linear 1s infinite;
  -moz-animation: scroll 30s linear 1s infinite;
  -ms-animation: scroll 30s linear 1s infinite;
  -o-animation: scroll 30s linear 1s infinite;
  animation: scroll 30s linear 1s infinite;
}
@-webkit-keyframes scroll {
  0% {
    top: 100%;
  }
  100% {
    top: -170%;
  }
}

@-moz-keyframes scroll {
  0% {
    top: 100%;
  }
  100% {
    top: -170%;
  }
}

@-ms-keyframes scroll {
  0% {
    top: 100%;
  }
  100% {
    top: -170%;
  }
}

@-o-keyframes scroll {
  0% {
    top: 100%;
  }
  100% {
    top: -170%;
  }
}

@keyframes scroll {
  0% {
    top: 100%;
  }
  100% {
    top: -170%;
  }
}
